WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP No Category Base] XSS vulnerability

[Plugin: WP No Category Base] XSS vulnerability

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP No Category Base] XSS vulnerability’ is closed to new replies.